## golang-github-santhosh-tekuri-jsonschema 5.3.1

=== debian/changelog ===
golang-github-santhosh-tekuri-jsonschema (5.3.1-2) unstable; urgency=medium

  * Fix watch file to only look for v5.
  * Fix manpage build rule.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:32:32 +0100

golang-github-santhosh-tekuri-jsonschema (5.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1093379)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 21:04:02 +0100
