=== debian/control ===
Source: golang-github-santhosh-tekuri-jsonschema
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-gopkg-yaml.v3-dev,
 help2man <!nodoc>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-santhosh-tekuri-jsonschema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-santhosh-tekuri-jsonschema.git
Homepage: https://github.com/santhosh-tekuri/jsonschema
XS-Go-Import-Path: github.com/santhosh-tekuri/jsonschema

Package: golang-github-santhosh-tekuri-jsonschema-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-gopkg-yaml.v3-dev,
 ${misc:Depends},
Description: JSONSchema Validation using Go (library)
 Passes JSON-Schema-Test-Suite for draft-04, draft-06, draft-07,
 draft/2019-09, and draft/2020-12.
 .
 This package contains the Go development library.

Package: jsonschema-jv
Section: devel
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: JSONSchema Validation using Go (program)
 Passes JSON-Schema-Test-Suite for draft-04, draft-06, draft-07,
 draft/2019-09, and draft/2020-12.
 .
 This package contains the 'jv' command-line tool.
