## golang-github-santhosh-tekuri-jsonschema 6.0.2

=== debian/changelog ===
golang-github-santhosh-tekuri-jsonschema (6.0.2-1) experimental; urgency=medium

  * Team upload.
  * Revert "Fix watch file to only look for v5."
  * New upstream version 6.0.2
  * Update patches
  * Update (Build-)Depends
  * Add metaschemas directory to DH_GOLANG_INSTALL_EXTRA
  * Disable http test
  * Add Static-Built-Using to jsonschema-jv package
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Maytham Alsudany <maytham@debian.org>  Sat, 19 Jul 2025 20:30:33 +0800
