=== debian/control ===
--- 
+++ 
@@ -10,9 +10,12 @@
  dh-sequence-golang,
  golang-any,
  golang-gopkg-yaml.v3-dev,
+ golang-golang-x-text-dev,
+ golang-github-spf13-pflag-dev,
+ golang-github-dlclark-regexp2-dev <!nocheck>,
  help2man <!nodoc>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-santhosh-tekuri-jsonschema
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-santhosh-tekuri-jsonschema.git
 Homepage: https://github.com/santhosh-tekuri/jsonschema
@@ -23,6 +26,8 @@
 Multi-Arch: foreign
 Depends:
  golang-gopkg-yaml.v3-dev,
+ golang-golang-x-text-dev,
+ golang-github-spf13-pflag-dev,
  ${misc:Depends},
 Description: JSONSchema Validation using Go (library)
  Passes JSON-Schema-Test-Suite for draft-04, draft-06, draft-07,
@@ -38,6 +43,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: JSONSchema Validation using Go (program)
  Passes JSON-Schema-Test-Suite for draft-04, draft-06, draft-07,
  draft/2019-09, and draft/2020-12.
