=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
 
-export DH_GOLANG_INSTALL_EXTRA := testdata
+export DH_GOLANG_INSTALL_EXTRA := testdata metaschemas
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
